h2#imPgTitle {float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; opacity: 0.4; filter: alpha(opacity = 40);}
#imCellStyleGraphicsC_1 { position: absolute; top: 40px; bottom: 40px; left: 34px; right: 34px; background: transparent url('../images/1.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 34px; right: 34px; height: 40px; background: transparent url('../images/1_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 34px; height: 40px; background: transparent url('../images/1_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 34px; height: 40px; background: transparent url('../images/1_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 40px; bottom: 40px; left: 0; width: 34px; background: transparent url('../images/1_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 40px; bottom: 40px; right: 0; width: 34px; background: transparent url('../images/1_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 34px; right: 34px; height: 40px; background: transparent url('../images/1_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 34px; height: 40px; background: transparent url('../images/1_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 34px; height: 40px; background: transparent url('../images/1_tr.png') repeat right top;}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_1_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_1_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_1_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_1_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_1_tab0 .cb1 { background-color: rgb(192, 192, 192); }
#imTextObject_1_tab0 .cf3 { color: rgb(0, 48, 191); }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; opacity: 0.4; filter: alpha(opacity = 40);}
#imCellStyleGraphicsC_2 { position: absolute; top: 40px; bottom: 40px; left: 34px; right: 34px; background: transparent url('../images/1_4by92c58.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 34px; right: 34px; height: 40px; background: transparent url('../images/1_b_a101x4k5.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 34px; height: 40px; background: transparent url('../images/1_bl_37c1a9cn.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 34px; height: 40px; background: transparent url('../images/1_br_4if6l22x.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 40px; bottom: 40px; left: 0; width: 34px; background: transparent url('../images/1_l_f1a5puy1.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 40px; bottom: 40px; right: 0; width: 34px; background: transparent url('../images/1_r_qid0dnto.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 34px; right: 34px; height: 40px; background: transparent url('../images/1_t_dmy91p88.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 34px; height: 40px; background: transparent url('../images/1_tl_4by92c58.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 34px; height: 40px; background: transparent url('../images/1_tr_n6a5rhqe.png') repeat right top;}
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_2_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_2_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_2_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_2_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_2_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_2_tab0 .cf3 { color: rgb(0, 48, 191); }
#imTextObject_2_tab0 .cb1 { background-color: rgb(192, 192, 192); }
#imTextObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1100px) {
	#imPgTitle { width: 1076px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1090px; }
	#imCell_1 { width: 535px; min-height: 478px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1 { width: 535px; min-height: 478px; padding: 63px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 20px; left: 20px; right: 20px; }
	#imCellStyleGraphics_1 { left: 5px; right: 5px; }
	#imTextObject_1_tab0 .image-1 { width: 187px; height: 178px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 395px;}
	#imCell_2 { width: 535px; min-height: 478px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_2 { width: 535px; min-height: 478px; padding: 63px 20px 108px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 20px; left: 20px; right: 20px; }
	#imCellStyleGraphics_2 { left: 5px; right: 5px; }
	#imTextObject_2_tab0 .image-0 { width: 96px; height: 119px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 307px;}
	
}
@media  (max-width: 1099px) and (min-width: 840px) {
	#imPgTitle { width: 816px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 830px; }
	#imCell_1 { width: 407px; min-height: 506px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1 { width: 407px; min-height: 506px; padding: 63px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 20px; left: 19px; right: 19px; }
	#imCellStyleGraphics_1 { left: 4px; right: 4px; }
	#imTextObject_1_tab0 .image-1 { width: 187px; height: 178px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 423px;}
	#imCell_2 { width: 407px; min-height: 506px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_2 { width: 407px; min-height: 506px; padding: 63px 20px 80px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 20px; left: 19px; right: 19px; }
	#imCellStyleGraphics_2 { left: 4px; right: 4px; }
	#imTextObject_2_tab0 .image-0 { width: 96px; height: 119px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 363px;}
	
}
@media  (max-width: 839px) and (min-width: 480px) {
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 470px; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 462px; min-height: 478px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1 { width: 462px; min-height: 478px; padding: 63px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 20px; left: 19px; right: 19px; }
	#imCellStyleGraphics_1 { left: 4px; right: 4px; }
	#imTextObject_1_tab0 .image-1 { width: 187px; height: 178px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 395px;}
	#imCell_2 { clear: left; }
	#imCell_2 { width: 462px; min-height: 390px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_2 { width: 462px; min-height: 390px; padding: 63px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 20px; left: 19px; right: 19px; }
	#imCellStyleGraphics_2 { left: 4px; right: 4px; }
	#imTextObject_2_tab0 .image-0 { width: 96px; height: 119px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 307px;}
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 20px 20px 20px 20px; }
	#imCellStyleTitle_1 { position: relative; width 100%; }
	#imCellStyleGraphics_1 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1, #imCellStyleGraphicsB_1, #imCellStyleGraphicsBL_1, #imCellStyleGraphicsBR_1, #imCellStyleGraphicsL_1, #imCellStyleGraphicsR_1, #imCellStyleGraphicsT_1, #imCellStyleGraphicsTL_1, #imCellStyleGraphicsTR_1 { display: none; }
	#imTextObject_1_tab0 .image-1 { width: 100%; max-width: 187px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 20px 20px 20px 20px; }
	#imCellStyleTitle_2 { position: relative; width 100%; }
	#imCellStyleGraphics_2 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_2, #imCellStyleGraphicsB_2, #imCellStyleGraphicsBL_2, #imCellStyleGraphicsBR_2, #imCellStyleGraphicsL_2, #imCellStyleGraphicsR_2, #imCellStyleGraphicsT_2, #imCellStyleGraphicsTL_2, #imCellStyleGraphicsTR_2 { display: none; }
	#imTextObject_2_tab0 .image-0 { width: 100%; max-width: 96px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
